<!DOCTYPE html>
<html>
    <head>
        <title>Introducción datos - Selección I</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>
        <!-- Ingreso de datos -->
            <form action="1_seleccion.php">
                <div>
                    introduce un numero <input name="num" type="number">
                </div>
                
                <div>
                    introduce un numero <input name="num1" type="number">
                </div>
                
                <div>
                    <input type="submit" value="Guardar" />
                </div>
            </form>
        </div>
    </body>
</html>
